#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
		#{alert /}
			<div class="panel panel-default">
                <div class="panel-body" style="overflow-x: auto">
                    <!-- Data Table -->
                    <table class="table table-striped" id="tbl_dokumen_template">
						<thead>
							<th>&{'nomor.label'}</th>
							<th>&{'tipe_dokumen.label'}</th>
                            <th>&{'status.label'}</th>
							<th></th>
						</thead>
					</table>
					<!-- End Data Table -->
				</div>
			</div>
		</div>
	</div>
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $("#tbl_dokumen_template").dataTable({
            ajax: {
                url:"@{DataTableCtr.cariDokumenTemplate()}",
                cache: true},
            order: [[ 0, "asc" ]],
            columns: [
                {"searchable": false, "className": "header-center",
                    render: function(data, type, row, meta) {
                        return meta.row + meta.settings._iDisplayStart + 1 + ".";
                    } },
                {"searchable": true },
                {"searchable": false, "className": "header-center" },
                {"searchable": false, "className": "header-center" }
            ]
        });

    });
</script>
#{/set}